| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

Macros
Configuration

Configure your debug messages and hardware resource. More...

## Macros
#define | DEBUG_SERIAL_ENABLE
| Define DEBUG_SERIAL_ENABLE to enable debug serial. More...
#define | dbSerial Serial
| Define dbSerial for the output of debug messages.
#define | nexSerial Serial2
| Define nexSerial for communicate with Nextion touch panel.

## Detailed Description

Configure your debug messages and hardware resource.

## Macro Definition Documentation

#define DEBUG_SERIAL_ENABLE

Define DEBUG_SERIAL_ENABLE to enable debug serial.

Comment it to disable debug serial.

Definition at line 27 of file NexConfig.h.